Ns_TclRegister(3)

NAME
Ns_TclRegisterAtCleanup, Ns_TclRegisterAtCreate, Ns_TclRegisterAtDelete, Ns_TclRegisterDeferred - library procedures

SYNOPSIS
#include "ns.h"

Ns_TclRegisterAtCleanup(arg, arg)

Ns_TclRegisterAtCreate(arg, arg)

Ns_TclRegisterAtDelete(arg, arg)

Ns_TclRegisterDeferred(arg, arg)

DESCRIPTION

These functions ...

SEE ALSO
nsd(1), info(n)

KEYWORDS